## rock-master-20.06-drivers-camera-interface 0.20171027

=== debian/changelog ===
rock-master-20.06-drivers-camera-interface (0.20171027-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-camera_interface.git
  * branch: refs/heads/master
  * commit: 4eab12cc8db708f97adca48ff50c055234b9a14f
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:08:38 +0200
