=== debian/control ===
Source: rock-master-20.06-drivers-camera-interface
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, libopencv-dev, rock-master-20.06-base-cmake, rock-master-20.06-base-types
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.06-drivers-camera-interface
Architecture: any
Depends: ${shlibs:Depends}, cmake, libopencv-dev, rock-master-20.06-base-cmake, rock-master-20.06-base-types, ruby
Description: General camera interface for all types of camereas.
 General camera interface for all types of camereas.
